/* company */


.sub_header{

    background: #03008f;
    background-size: 600% 600%;

    -webkit-animation: AnimationName 29s ease infinite;
    -moz-animation: AnimationName 29s ease infinite;
    -o-animation: AnimationName 29s ease infinite;
    animation: AnimationName 29s ease infinite;
color: #fff;
width: 100%;
height: 250px;

}

@-webkit-keyframes AnimationName {
    0%{background-position:62% 0%}
    50%{background-position:39% 100%}
    100%{background-position:62% 0%}
}
@-moz-keyframes AnimationName {
    0%{background-position:62% 0%}
    50%{background-position:39% 100%}
    100%{background-position:62% 0%}
}
@-o-keyframes AnimationName {
    0%{background-position:62% 0%}
    50%{background-position:39% 100%}
    100%{background-position:62% 0%}
}
@keyframes AnimationName {
    0%{background-position:62% 0%}
    50%{background-position:39% 100%}
    100%{background-position:62% 0%}
}
.sub_header h2{
    margin: auto;
    text-align: center;
    padding: 140px 0 0px;
    font-size: 35px;
    letter-spacing: 1.8px;
    /* text-shadow: rgb(232, 232, 232) 1px 0 10px; */
}





.company_content{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 100px auto;
    /* background-color: red; */
}



.company_content_img{
    width: 300px;
    height: fit-content;
}




.company_content_text dl{
 display: flex;
width: 650px;
line-height: 50px;
margin: 0 0 0 200px;
letter-spacing: 1px;
 /* background-color: aqua; */
 
 font-size: 18px;
}

.company_content_text dl dt{
    width: 15%;
}

.company_content_text dl dd{
    width: 80%;
}


.achi{
    width: 1200px;
    margin: auto;
    padding:  50px 0;
}


.achi h3{
    font-size: 32px;
 border-left: 10px solid #03008F;
 padding: 0 0 0 20px;
}
.achi_text{
    font-size: 18px;
    line-height: 35px;
    margin: 0 auto 30px;
    letter-spacing: 1.3px;
}
.achi_imgs img{
    width: 550px;
    height: 450px;
}



.achi_img{
    width: 100%;
}


.achi_imgs{
    display: flex;
    justify-content:space-around;
}





/* 試作
 */


.prototype_content{
    display: flex;
    width: 1200px;
    margin: 150px auto 50px;
    justify-content:space-around;
    align-items: center;
}

.prototype_content .prototype_img{
    width: 550px;
}
.prototype_content .prototype_text{
    width: 500px;
    line-height: 35px;
    letter-spacing: 1.3px;
    font-size: 18px;
}


.prototype_content .prototype_text h4{
    font-size: 20px;
}






/* bijinesu */



.b_imgs{
    width: 1200px;
    margin: 50px auto 150px;
    position: relative;
}


.b_imgs .b_top{
    /* background-color: #03008F; */
    /* color: #fff; */
    width: 500px;
    text-align: center;
    padding: 60px 100px;
    position: absolute;
    right: -50px;
    bottom: -50px;
    line-height: 40px;
}


.b_top {
    position: relative;
    padding: 1.5rem;
    text-align: center;
    border: 2px solid #000;
    background: #fff;
  }
  
  .b_top:before,
  .b_top:after {
    position: absolute;
    content: '';
  }
  
  .b_top:before {
    top: -40px;
    left: calc(50% - 40px);
    width: 80px;
    height: 80px;
    border: 2px solid #000;
    border-radius: 50%;
    background: #fff;
  }
  
  .b_top:after {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
  }
  
  .b_top i {
    font-size: 35px;

    line-height: 60px;
    position: absolute;
    z-index: 1;
    top: -40px;
    left: calc(50% - 40px);
    width: 80px;
    height: 60px;
    text-align: center;
  }
  
  .b_top span {
    position: relative;
    z-index: 1;
  }


.b_imgs .b_top h2{
    font-size: 32px;
    margin: 0px auto 30px;
    
}



.b_top_a{
    background-image: url("../img/business.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    padding: 100px 50px;
}

.b_top_a h2{
    font-size: 32px;
 border-left: 10px solid #03008F;
 padding: 0 0 0 20px;
 margin: 0 0 20px 0;
}
.bb{
    display: flex;
    padding: 60px 0 0;
    justify-content:space-between;
}

.bb .bb_img{
 width: 48%;
 height: 300px;
}


.bb .bb_text{
    width: 48%;
    line-height: 40px;
    letter-spacing: 1.4px;
    font-size: 18px;
}
.bb .bb_text h3{
    font-size: 25px;
    border-bottom: 6px double #000;
   width: fit-content;
}




/* product */


.duct{
    display: flex;
    margin: 70px auto 0;
}

.duct_01{
    width: 50%;
}

.duct_text{
    font-size: 18px;
    width: 40%;
    /* background-color: red; */
    padding: 20px 40px;
    line-height: 30px;
    letter-spacing: 1.2px;
    line-height: 35px;
}


.duct_imgs{
    justify-content: space-between;
    display: flex;
}

.duct_imgs img{
    width: 32%;
    
}




/* コンタクト */




.contact_msg{
    text-align: center;
    margin: 150px auto 50px;
}




.form-list{
    /* background-color: red; */
    padding: 0;
    width:100%;
    max-width: 800px;
    margin: 0 auto 100px;
    display: block;
    height: auto;
}

.form-list span{
    /* color: red; */
    font-size: 15px;
    /* padding: 5px; */
}
.form-list text{
    color: red; 
}
.red{
    color: red;
}
.form-list input , button , textarea , select {
  margin:0;
  padding:0;
  border:none;
  outline:none;
  background:none;
  font-size: 15px;
}

.form-list input[type='text'] ,
.form-list input[type='email'] ,
.form-list textarea{
  width:100%;
  border: 0.5px solid #666;
  background:#fff;
  padding: 5px 0;
  -webkit-appearance:none;
     -moz-appearance:none;
          appearance:none;
}

.form-list input[type='text'] , input[type='email'] {
  padding: 10px 5px;
}

.submit-btn{
    width:152px;
    margin: 0 auto;
    text-align: center;
    background-color: #666;
    color: #fff;
    padding: 10px 0;
}

.form-list input[type='submit']{
   border:2px solid #333;
    color: #333;
    text-align: center;
    padding: 10px 20px;
    width:152px;
    margin: 0 auto;
    transition: all .3s;
}

.form-list input[type='submit']:hover{
    background: #333;
    color: #fff;
}

 .form-list dl{
    justify-content: space-between;
    flex-wrap: wrap;
    padding:10px 0;
    /* background-color: pink; */
    align-items: center;
    font-size: 14px;
    display: flex;
    margin: 20px 0;

}


 .form-list dt{
    padding: 0 0 0px 0;
    width:30%;
}

 .form-list dd{
    /* border: 1px solid #606a733c; */
    width:60%;
    margin: 0;
    padding: 0;

}

 .form-list textarea {
  height:fit-content;
  border: 0.5px solid #666;
}



@media screen and (max-width:750px){


 .form-list dt{
  margin:0 0 10px 0;
}

 .form-list dt,
 .form-list dd{
    width:90%;
    margin: 0px auto;
    font-size: 16px;
}

 .form-list input[type='text'] , input[type='email'] {
  height:30px;
}


}






.s_content{
    margin: 0 auto 100px;
}




/* お問い合わせ完了 */


.thank{
    width: 70%;
    margin: 100px  auto;
    line-height: 30px;
}

.thank h3{
    font-weight: bold;
    text-align: center;
    font-size: 25px;
    margin: 40px auto 70px;
}


.thank .top_btn{
    padding: 10px;
    border: 0.5px solid #333;
    color: #fff;
    background-color: #333;
    margin: 60px auto;
    width: 150px;
    text-align: center;
}

.thank .top_btn:hover{
    background-color: #fff;
    color: #333;
}


@media screen and (max-width:1150px){
    .thank{
        width: 85%;
        margin: 50px  auto;
        line-height: 20px;
    }
    
    .thank h3{
        font-size: 22px;
    }
   
    
    .thank .top_btn{
        padding: 5px;
        width: 100px;
    }
}



@media screen and (max-width:750px){
    .thank{
        margin: 50px  auto;
        font-size: 12px;
    }
  
    .thank h3{
        font-size: 20px;
        margin: 30px auto 40px;
    }
    .thank .top_btn{
        margin:40px auto;
    } 
}



























































































@media screen and (max-width:1150px){


.sub_header{
height: 150px;

}

.sub_header h2{
    padding: 85px 0 0;
    font-size: 25px;
}




/* company */


.company_content{
    display: block;
    margin: 100px auto 50px;
}

.company_content_img{
    width: 200px;
   margin: auto;
}
.company_content_text{
    margin: 50px auto 0;
}
.company_content_text dl{
width: 446px;
margin: 0 auto;
 font-size: 15px;
}



/* achievements */


.achi{
    width: 90%;
   padding: 40px 0 0;
}


.achi h3{
    font-size: 25px;
}

.achi_text{
    font-size: 15px;
    line-height: 30px;
}
.achi_imgs img{
    width: 100%;
    height: 400px;
}




/* 

prototype
試作

 */


.prototype_content{
    display: block;
    width: fit-content;
    margin: 50px auto 80px;
}

.prototype_content .prototype_img{
    width: 500px;
}
.prototype_content .prototype_text{
    width: 500px;
    line-height: 30px;
    font-size: 15px;
}



/* 

business
業務内容

*/



.b_imgs{
    width: 80%;
    margin: 50px auto 100px;
}


.b_imgs .b_top{
    width: 500px;
    padding: 30px 50px;
    right: -40px;
    bottom: -100px;
    line-height: 30px;
}


.b_top {
    font-size: 15px;
  }


  .b_top i {
    font-size: 25px;
  }
  
.b_imgs .b_top h2{
    font-size: 25px;
    margin: 0px auto 10px;
}





.b_top_a{
    padding: 50px 20px;
}

.b_top_a h2{
    font-size: 25px;
 margin: 0 0 10px 0;
}

.bb{
    width: 90%;
    height: 420px;
    display: block;
    margin: 50px auto;
    padding:0;
    position: relative;
}

.bb .bb_img{
 width: 100%;
 height: 300px;
 position: absolute;
 left: 0;
 top: 0;
}


.bb .bb_text{
    width: 100%;
    line-height: 30px;
    font-size: 15px;
    position: absolute;
 left: 0;
 bottom: 0;
 z-index: 10;

}
.bb .bb_text h3{
    font-size: 25px;
    border:none;
    padding: 10px 0;
   width: fit-content;
   background-color: #fff;
   color: #03008F;
}




/* 

product
製品

*/


.duct{
    display: block;
    margin: ５0px auto 0;
}

.duct_01{
    width: 100%;
}

.duct_text{
    font-size: 15px;
    width: 100%;
    padding: 0;
}


/* お問い合わせ完了 */


.thank{
    width: 70%;
    margin: 100px  auto;
    line-height: 30px;
}

.thank h3{
    font-weight: bold;
    text-align: center;
    font-size: 25px;
    margin: 40px auto 70px;
}


.thank .top_btn{
    padding: 10px;
    border: 0.5px solid #333;
    color: #fff;
    background-color: #333;
    margin: 60px auto;
    width: 150px;
    text-align: center;
}

.thank .top_btn:hover{
    background-color: #fff;
    color: #333;
}


@media screen and (max-width:1150px){
    .thank{
        width: 85%;
        margin: 50px  auto;
        line-height: 20px;
    }
    
    .thank h3{
        font-size: 22px;
    }
   
    
    .thank .top_btn{
        padding: 5px;
        width: 100px;
    }
}



@media screen and (max-width:750px){
    .thank{
        margin: 50px  auto;
        font-size: 12px;
    }
  
    .thank h3{
        font-size: 20px;
        margin: 30px auto 40px;
    }
    .thank .top_btn{
        margin:40px auto;
    } 
}

}































































































@media screen and (max-width:550px){



    .sub_header{
        height: 130px;
        
        }
        
        .sub_header h2{
            padding: 78px 0 0;
            font-size: 20px;
        }
        
        
        
        /* company */
        
        
        .company_content{
            margin: 50px auto;
        }
        
        .company_content_img{
            width: 150px;
        }

        .company_content_text{
            margin: 40px auto;
            width: 100%;
        }


        .company_content_text dl{
        width:350px;
        margin: 0 auto;
         font-size: 13px;
        }
        
        .company_content_text dl dt{
            width: 60px; 
        }

        .company_content_text dl dd{
            width: 290px;
            margin: 0 0 0 10px;
        }
        
        
        /* achievements */
        
        
        .achi{
            width: 95%;
        }
        
        
        .achi h3{
            font-size: 20px;
        }
        
        .achi_text{
            font-size: 13px;
        }
        .achi_imgs img{
            width: 100%;
            height: fit-content;
        }
        
        .achi_imgs{
            display: block;
        }
        
        
        /* 
        
        prototype
        試作
        
         */
        
        
        .prototype_content{
            margin: 50px auto;
        }
        
        .prototype_content .prototype_img{
            width: 90%;
            margin: auto;
        }
        .prototype_content .prototype_text{
            width: 90%;
            margin: auto;
            line-height: 30px;
            font-size: 13px;
        }
        
        .prototype_content .prototype_text h4{
            margin: 0;
        }
        
        /* 
        
        business
        業務内容
        
        */
        
        
        
        .b_imgs{
            width: 95%;
            margin: 50px auto 180px;
        }
        
        
        .b_imgs .b_top{
            width: 290px;
            padding: 20px;
            right: 0;
  left: 0;
  margin: 0 auto;
            bottom: -180px;
            line-height: 30px;
            font-size: 13px;
        }
        
          .b_top i {
            font-size: 20px;
          }
          
        .b_imgs .b_top h2{
            font-size: 20px;
            margin: 0px auto 10px;
        }
        
        
        
        
        
        .b_top_a{
            padding: 30px 10px;
            font-size: 13px;
        }
        
        .b_top_a h2{
            font-size: 20px;
        }
        
        .bb{
            width: 95%;
            height:430px;
            margin: 50px auto;
        }
        
        .bb .bb_img{
         width: 100%;
         height: 200px;
        }
        
        
        .bb .bb_text{
            font-size: 13px;
         top: 120px;
        color: #333;
        }
        .bb .bb_text h3{
            font-size: 18px;
        }
        
        
        
        
        /* 
        
        product
        製品
        
        */
        
        
        .duct{
            margin: 50px auto 0;
        }
        
        .duct_text{
            font-size: 13px;
        }
        
        
        
        /* 
        
        コンタクト
        contact
        
        */
        
    
        
        
.contact_msg{
    font-size: 13px;
    margin: 80px auto 50px;
}

        
    
         .form-list dt,
         .form-list dd{
            width:90%;
            margin: 0px auto;
            font-size: 13px;
        }
        
        

      .submit-btn{
        font-size: 13px;
      }
        



}





/*==================================================
ふわっ
===================================*/

/* fadeIn */
.fadeIn{
    animation-name: fadeInAnime;
    animation-duration:1s;
    animation-fill-mode:forwards;
    opacity:0;
    }
    
    @keyframes fadeInAnime{
      from {
        opacity: 0;
      }
    
      to {
        opacity: 1;
      }
    }
    
    /* fadeUp */
    
    .fadeUp{
    animation-name: fadeUpAnime;
    animation-duration:2s;
    animation-fill-mode:forwards;
    opacity:0;
    }
    
    @keyframes fadeUpAnime{
      from {
        opacity: 0;
        transform: translateY(100px);
      }
    
      to {
        opacity: 1;
        transform: translateY(0);
      }
    }
    
    /* fadeDown */
    
    .fadeDown{
    animation-name: fadeDownAnime;
    animation-duration:0.5s;
    animation-fill-mode:forwards;
    opacity:0;
    }
    
    @keyframes fadeDownAnime{
      from {
        opacity: 0;
        transform: translateY(-100px);
      }
    
      to {
        opacity: 1;
        transform: translateY(0);
      }
    }
    
    /* fadeLeft */
    
    .fadeLeft{
    animation-name: fadeLeftAnime;
    animation-duration:2s;
    animation-fill-mode:forwards;
    opacity:0;
    }
    
    @keyframes fadeLeftAnime{
      from {
        opacity: 0;
        transform: translateX(-100px);
      }
    
      to {
        opacity: 1;
        transform: translateX(0);
      }
    }
    
    /* fadeRight */
    
    .fadeRight{
    animation-name: fadeRightAnime;
    animation-duration:2s;
    animation-fill-mode:forwards;
    opacity:0;
    }
    
    @keyframes fadeRightAnime{
      from {
        opacity: 0;
        transform: translateX(100px);
      }
    
      to {
        opacity: 1;
        transform: translateX(0);
      }
    }
    
    /* スクロールをしたら出現する要素にはじめに透過0を指定　*/
     
    .fadeInTrigger,
    .fadeUpTrigger,
    .fadeDownTrigger,
    .fadeLeftTrigger,
    .fadeRightTrigger{
        opacity: 0;
    }
    
    /*==================================================
    ぱたっ
    ===================================*/
    
    
    /* flipDown */
    .flipDown{
    animation-name: flipDownAnime;
    animation-duration:1s;
    animation-fill-mode:forwards;
    opacity:0;
    }
    
    @keyframes flipDownAnime{
      from {
        transform: perspective(2500px) rotateX(100deg);
         opacity: 0;
      }
    
      to {
        transform: perspective(2500px) rotateX(0);
        opacity: 1;
      }
    }
    
    
    /* flipLeft */
    .flipLeft{
    animation-name: flipLeftAnime;
    animation-duration:1s;
    animation-fill-mode:forwards;
    perspective-origin: left center;
    opacity:0;
    }
    
    @keyframes flipLeftAnime{
      from {
       transform: perspective(600px) translate3d(0, 0, 0) rotateY(30deg);
         opacity: 0;
      }
    
      to {
      transform: perspective(600px) translate3d(0, 0, 0) rotateY(0deg);
      opacity: 1;
      }
    }
    
    
    /* flipLeftTop */
    .flipLeftTop{
    animation-name: flipLeftTopAnime;
    animation-duration:1s;
    animation-fill-mode:forwards;
    opacity:0;
    }
    
    @keyframes flipLeftTopAnime{
      from {
       transform: translate(-20px,80px) rotate(-15deg);
         opacity: 0;
      }
    
      to {
       transform: translate(0,0) rotate(0deg);
        opacity: 1;
      }
    }
    
    /* flipRight */
    .flipRight{
    animation-name: flipRightAnime;
    animation-duration:1s;
    animation-fill-mode:forwards;
    perspective-origin: right center;
    opacity:0;
    }
    
    @keyframes flipRightAnime{
      from {
       transform: perspective(600px) translate3d(0, 0, 0) rotateY(-30deg);
         opacity: 0;
      }
    
      to {
      transform: perspective(600px) translate3d(0, 0, 0) rotateY(0deg);
      opacity: 1;
      }
    }
    
    /* flipRightTop */
    .flipRightTop{
    animation-name: flipRightTopAnime;
    animation-duration:1s;
    animation-fill-mode:forwards;
    opacity:0;
    }
    
    @keyframes flipRightTopAnime{
      from {
       transform: translate(-20px,80px) rotate(25deg);
       opacity: 0;
      }
    
      to {
       transform: translate(0,1) rotate(0deg);
        opacity: 1;
      }
    }
    
    /* スクロールをしたら出現する要素にはじめに透過0を指定　*/
     
    .flipDownTrigger,
    .flipLeftTrigger,
    .flipLeftTopTrigger,
    .flipRightTrigger,
    .flipRightTopTrigger{
        opacity: 0;
    }
    